<div id="wafer-sponsors" class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
    {% for package in packages %}
    {% if package.sponsors.exists and package.order < 5 %}
    <div class="panel panel-{{ package.name.lower }}">
        <div class="panel-heading"><h3 class="panel-title"><img src="/static/img/spiral.png"> {{ package.name }} Sponsors</h3></div>
        <div class="panel-body text-center">
            {% for sponsor in package.sponsors.all %}
            <div>
                <p><a href="{{ sponsor.description | removetags:"p" }}" title="{{ sponsor.name }}"><img src="{{ sponsor.files.all.0.item.url }}"></a></p>
            </div>
            {% endfor %}
        </div>
    </div>
    {% endif %}
    {% endfor %}
</div>
